html {
  --theme-color: #0073c4;
  font-size: 16px;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.s-title {
  text-align: center;
  color: #666;
  margin-bottom: 2rem;
  padding-top: 2rem;
}
.s-title h2 {
  font-weight: normal;
  font-size: 2.5rem;
  margin-bottom: 0.7rem;
  color: #333;
}
.s-title h3 {
  padding-bottom: 4px;
  font-weight: normal;
  font-size: 2rem;
  color: #333;
  position: relative;
}
.s-title h3 i {
  display: inline-block;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  position: relative;
  margin-right: 10px;
}
.s-title h3 i:nth-child(1) {
  --step: 10px;
  z-index: 1;
  background-color: var(--theme-color);
  animation: move 1s linear infinite reverse;
}
.s-title h3 i:nth-child(2) {
  --step: -10px;
  margin-left: -5px;
  background-color: rgba(0, 115, 196, 0.4);
  backdrop-filter: blur(17px);
  opacity: 0.8;
  box-shadow: inset 0 0 5px rgba(0, 115, 196, 0.5);
  z-index: 2;
  animation: move 1s linear infinite;
}
.row {
  display: flex;
}
.row.align-center {
  align-items: center;
}
.row.wrap {
  flex-wrap: wrap;
}
.row.justify-between {
  justify-content: space-between;
}
.mt-1 {
  margin-top: 1rem !important;
}
.mt-2 {
  margin-top: 2rem !important;
}
.mt-3 {
  margin-top: 3rem !important;
}
.mb-1 {
  margin-bottom: 1rem !important;
}
.mb-2 {
  margin-bottom: 2rem !important;
}
.mb-3 {
  margin-bottom: 3rem !important;
}
.p-0 {
  padding: 0 !important;
}
.f-0 {
  font-size: 0;
}
.bg-light-grey {
  background-color: #f4f4f4;
}
.page-detail {
  padding: 1rem 4% 3rem;
}
.page-detail .title {
  text-align: center;
  padding: 1rem;
  font-size: 1.5rem;
  margin-bottom: 6px;
  color: #222;
  letter-spacing: 1px;
}
.page-detail .title::before {
  content: "\27A4";
  color: var(--theme-color);
  transform: scale(1.2);
  margin-right: 10px;
}
.page-detail .content {
  color: #333;
  padding: 2rem;
  background-color: #fff;
}
.page-detail .content p {
  line-height: 1.75;
  margin-bottom: 10px;
}
@keyframes move {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(var(--step));
  }
  100% {
    transform: translateX(0);
  }
}
.w-12 {
  width: 1200px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
header {
  background-color: #333333;
  width: 100%;
}
header img {
  height: fit-content;
}
header ul {
  flex: 1;
  display: flex;
  justify-content: space-between;
  margin-left: 6%;
}
header ul li {
  list-style: none;
  height: 106%;
}
header ul li a {
  position: relative;
  font-size: 1.2rem;
  line-height: 5.8;
  text-align: center;
  padding: 0 20px;
  display: block;
  color: #fff;
  text-decoration: none;
}
header ul li a::before {
  content: "";
  width: 16px;
  height: 14px;
  -webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  background-color: #333333;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  opacity: 0;
}
header ul li a:hover,
header ul li a.active {
  background-color: var(--theme-color);
}
header ul li a:hover::before,
header ul li a.active::before {
  opacity: 1;
}
.banner {
  width: 100%;
  max-width: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
}
.tab-wrap .tab-head {
  cursor: pointer;
}
.tab-wrap .tab-body {
  position: relative;
}
.tab-wrap .tab-body .tab-item {
  position: absolute;
  inset: 0;
  visibility: hidden;
  transform: scale(0);
}
.tab-wrap .tab-body .tab-item.active {
  visibility: visible;
  position: relative;
  transform: scale(1);
}
.s-title {
  text-align: center;
  color: #535353;
  margin-bottom: 2rem;
  padding-top: 2rem;
}
.s-title h2 {
  font-weight: normal;
  font-size: 2.5rem;
  margin-bottom: 0.7rem;
  color: #333;
}
.s-product {
  padding-bottom: 5%;
  background-color: #f9f9f9;
}
.s-product .tab-head {
  display: flex;
  justify-content: center;
  gap: 1px;
  margin-bottom: 20px;
}
.s-product .tab-head .tab-item {
  padding: 10px 3rem;
  background-color: #333333;
  transition: background-color 0.3s;
  color: #fff;
  font-size: 1.1rem;
}
.s-product .tab-head .tab-item:hover {
  background-color: #e0e0e0;
  color: var(--theme-color);
}
.s-product .tab-head .tab-item.active {
  background-color: var(--theme-color);
  color: #fff;
}
.s-product .list {
  padding: 0 3%;
}
.s-product .list .item {
  width: calc((100% - 2.3% * 2) / 3);
  padding: 20px;
  background-color: #fff;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.12);
  margin-bottom: 1rem;
  margin-top: 1rem;
  text-align: center;
  transition: 0.3s;
}
.s-product .list .item:nth-child(3n-1) {
  margin-right: 2.3%;
  margin-left: 2.3%;
}
.s-product .list .item figure {
  width: 100%;
  aspect-ratio: 1 / 1.1;
  font-size: 0;
}
.s-product .list .item figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.s-product .list .item p {
  color: #333;
  font-size: 1.1rem;
  margin-top: 1.1rem;
  margin-bottom: 1rem;
}
.s-product .list .item a {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  padding: 6px 30px;
  background-color: #e90004;
}
.s-product .list .item a:hover {
  background-color: var(--theme-color);
}
.s-product .list .item:hover {
  background-color: #f1f1f1;
  box-shadow: none;
}
.s-introduction {
  background-image: url("/static/index/img/Introduction-bg.png");
  background-position: center center;
  background-size: auto 100%;
  background-repeat: no-repeat;
  padding: 3rem 0 5rem;
  color: #ffffffd8;
  height: 650px;
  margin-bottom: 3rem;
}
.s-introduction h2 {
  margin: 20px 0 50px;
  font-size: 2.3rem;
  text-align: center;
}
.s-introduction p {
  line-height: 3;
  font-size: 1.1rem;
}
.s-news .item {
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding: 1.2rem 0;
  background-color: #f7f7f7;
  transition: 0.3s;
}
.s-news .item:hover {
  background-color: #fff;
}
.s-news .item figure {
  width: 220px;
  aspect-ratio: 1/0.8;
  flex-shrink: 0;
  margin-right: 2rem;
  font-size: 0;
}
.s-news .item figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.s-news .item h3 {
  margin: 4px 0 1rem;
  font-size: 1.3rem;
  font-weight: normal;
}
.s-news .item p {
  color: #666;
  line-height: 1.5;
}
.s-news .item a {
  display: inline-block;
  margin-top: 1rem;
  color: #fff;
  text-decoration: none;
  padding: 8px 20px;
  background-color: #e90004;
}
.s-news .item a:hover {
  background-color: var(--theme-color);
}
footer {
  background-color: #333;
  color: #aaa;
  padding-bottom: 1.5rem;
}
footer .top {
  border-bottom: 1px solid #aaa3;
}
footer .top ul {
  display: flex;
  justify-content: center;
  gap: 4rem;
  padding: 1rem 0;
}
footer .top ul li {
  list-style: none;
}
footer .top ul li a {
  color: #cecece;
  text-decoration: none;
  font-size: 1.1rem;
}
footer .center {
  display: flex;
  padding: 3rem 0;
}
footer .center section:nth-child(1) {
  flex: 1;
  margin-top: 1rem;
  text-align: center;
  font-size: 1.5rem;
}
footer .center section:nth-child(1) p {
  font-size: 1.2rem;
  transform: translateY(-5px);
}
footer .center section:nth-child(2) {
  flex: 1.4;
  border-width: 0 1px 0 1px;
  border-style: solid;
  border-color: #aaa3;
  padding: 0 3rem;
  margin: 0 1rem;
}
footer .center section:nth-child(2) p {
  margin: 0.6rem 0;
  font-size: 1.1rem;
}
footer .center section:nth-child(3) {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
footer .center section:nth-child(3) img {
  transform: translateY(26px);
}
footer .center section:nth-child(3) span {
  width: 210px;
  height: 70px;
  text-align: center;
  padding-top: 34px;
  display: inline-block;
  border: 1px solid #aaa3;
}
aside {
  width: 260px;
  flex-shrink: 0;
  margin-right: 2rem;
  background-color: #f1f1f1;
  padding: 14px;
  height: 100%;
}
aside h2 {
  text-align: center;
  margin-bottom: 16px;
  margin-top: 10px;
}
aside li {
  list-style: none;
  margin-bottom: 10px;
}
aside li a {
  display: block;
  padding: 12px 20px;
  color: #333;
  text-decoration: none;
  transition: 0.3s;
  background-color: #fff;
  text-align: center;
  font-size: 1.1rem;
}
aside li a.active,
aside li a:hover {
  background-color: var(--theme-color);
  color: #fff;
}
main{
  flex: 1;
}
.page-product {
  display: flex;
  gap: 24px;
}
.page-product .item {
  width: calc((100% - 2 * 24px) / 3);
  border: 1px solid #ddd;
  text-align: center;
  color: #333;
  text-decoration: none;
}
.page-product .item figure {
  width: 100%;
  aspect-ratio: 1/1.1;
  font-size: 0;
  padding: 10px;
  overflow: hidden;
}
.page-product .item figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.2s;
}
.page-product .item p {
  padding: 10px;
  background-color: #f1f1f1;
}
.page-product .item:hover img {
  transform: scale(1.08);
}
.page-contact .info {
  flex: 1;
  padding: 1.5rem 2.5rem;
  border: 1px solid #e6e6e6;
  margin-right: 2rem;
  background-color: #fff;
}
.page-contact .info .item {
  display: flex;
  align-items: center;
  gap: 2rem;
}
.page-contact .info .item img {
  width: 36px;
  flex-shrink: 0;
}
.page-contact .info .item div {
  padding: 1.2rem 0;
  border-bottom: 1px solid #e6e6e6;
  flex: 1;
  color: #333;
}
.page-contact .info .item:last-child div {
  border-bottom: none;
}
.page-about {
  padding-top: 4rem;
  padding-bottom: 5rem;
  background-image: radial-gradient(circle at center center, transparent, #ffffff), linear-gradient(309deg, rgba(90, 90, 90, 0.05) 0%, rgba(90, 90, 90, 0.05) 50%, rgba(206, 206, 206, 0.05) 50%, rgba(206, 206, 206, 0.05) 100%), linear-gradient(39deg, rgba(13, 13, 13, 0.05) 0%, rgba(13, 13, 13, 0.05) 50%, rgba(189, 189, 189, 0.05) 50%, rgba(189, 189, 189, 0.05) 100%), linear-gradient(144deg, rgba(249, 249, 249, 0.05) 0%, rgba(249, 249, 249, 0.05) 50%, rgba(111, 111, 111, 0.05) 50%, rgba(111, 111, 111, 0.05) 100%), linear-gradient(166deg, rgba(231, 231, 231, 0.05) 0%, rgba(231, 231, 231, 0.05) 50%, rgba(220, 220, 220, 0.05) 50%, rgba(220, 220, 220, 0.05) 100%), linear-gradient(212deg, rgba(80, 80, 80, 0.05) 0%, rgba(80, 80, 80, 0.05) 50%, rgba(243, 243, 243, 0.05) 50%, rgba(243, 243, 243, 0.05) 100%), radial-gradient(circle at center center, hsl(0, 0%, 100%), hsl(0, 0%, 100%));
}
.page-about .figure {
  width: 400px;
  margin-right: 10px;
  position: relative;
}
.page-about .figure::before {
  content: "";
  position: absolute;
  inset: 0;
  transform: translate(14px, 14px);
  background-color: #fff;
}
.page-about .figure img {
  position: relative;
  z-index: 2;
}
.page-about article {
  flex: 1;
  padding-left: 3rem;
}
.page-about article p {
  font-size: 1.1rem;
  line-height: 1.6;
  color: #333;
  margin-bottom: 18px;
  letter-spacing: 1px;
  text-align: justify;
}

.pagination{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 2rem 0 1.5rem;
  font-size: .9rem;
}

.pagination li{
  margin: 0 5px;
  list-style: none;

}

.pagination li a{
  background: #f1f1f1;
  padding: 6px 8px;
  display: inline-block;
  color: #555;
  border-radius: 4px;
  text-decoration: none;
  line-height: 1;
}

.pagination li a:hover{
  box-shadow: 0 2px 8px #ddd;
}

.pagination li span{
  background: var(--theme-color);
  padding: 6px 8px;
  color: #fff;
  display: inline-block;
  border-radius: 4px;
  line-height: 1;
}